.order-info {
  background-color: #f8f9fa;
}

.welcome-info {
  background-color: #f8f9fa;
}

body {
  padding-bottom: calc(50px + env(safe-area-inset-bottom));
}

.cart-bar {
  position: fixed;
  bottom: 5px;
  left: 5px;
  right: 5px;
  background: #000;
  border-top: 1px solid #ddd;
  z-index: 1050;
  padding-bottom: env(safe-area-inset-bottom);
  border-radius: 1rem;
  height: calc(50px + env(safe-area-inset-bottom));
  color: #fff;
}

.category-bar a {
  display: inline-block;
  padding: 0.4rem 0.8rem;
  color: #0d6efd;
  text-decoration: none;
  white-space: nowrap;
  flex-shrink: 0;
}

.category-bar {
  scrollbar-width: none;
}

.order-info i {
  font-size: 1.2rem;
}

.modal-bottom {
  margin: 0;
  position: fixed;
  bottom: 0;
  left: 0;
  right: 0;
}

.modal-bottom .modal-content {
  border-radius: 1rem 1rem 0 0;
}

.cart-item img {
  width: 70px;
  height: 70px;
  object-fit: cover;
}

.img-menu {
  /*width: 70px;
  height: 70*/px;
  width: 100%;
  height: 150px;
  border: 1px solid transparent;
  /*border-radius: 50%;*/
}

.food-section {
  max-height: 75vh;
}

.input-selected-item-quantity,
.input-cart-item-quantity {
  width: 50px;
  text-align: center;
}

.item-card {
  position: relative;
  border-color: #EEE;
  /*border: none;*/
  /*border-radius: 0px; !important;*/
  /*border-bottom: 1px solid gray !important;*/
}

.item-hr {
  width: 90%;
}

.options-section .form-check-label,
.options-section .form-label {
  font-size: 1.1rem;
}

.options-section .form-check-label {
  font-size: 1.1rem;
}

#profilePicturePreview {
  width: 100px;
  /*height: 80px;*/
}

.item-card-container {
  height: 190px;
}

.item-card-price-tag {
  position: absolute;
  top: 2px;
  right: 2px;
  color: white;
  background: black;
  border-radius: 20%;
  padding: 1px;
}

.item-card.unavailable::after {
  content: "UNAVAILABLE";
  position: absolute;
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  background: white;
  opacity: .7;
  font-size: 20px;
  font-weight: bold;
}

.cart-item {
  position: relative;
}

.cart-item.unavailable::after {
  content: "UNAVAILABLE";
  position: absolute;
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  background: white;
  opacity: .7;
  font-size: 20px;
  font-weight: bold;
}

.v3-busy-panel-wrapper {
  display: none;
  width: 100%;
  height: 100%;
  top: 0;
  position: fixed;
  background-color: black;
  opacity: .7; 
  z-index: 99999;
}

.v3-busy-panel {
  display: table-cell;
  text-align: center;
  vertical-align: middle;
}

.v3-busy-panel-icon {
  position: absolute;
  top: 40%;
  left: 50%;
}

.v3-busy-panel-icon > .loader-inner > div {
  background:white;
}

.v3-busy-panel-messasge {
  color:white;
  font-size: 20px;
  font-family: 'Roboto Regular';
  font-weight: 700;
}